asgiref==3.2.10
beautifulsoup4==4.9.2
coverage==5.3
dj-database-url==0.5.0
Django==3.1.1
django-bootstrap4==2.2.0
django-jquery==3.1.0
gunicorn==20.0.4
pytz==2020.1
selenium==3.141.0
soupsieve==2.0.1
sqlparse==0.3.1
urllib3==1.25.10
whitenoise==5.2.0
